.wcpt-search-submit, .wcpt-filter-column.wcpt-left a.wcpt-clear-all-filters.wcpt-big-device-only {
    display:none;
}
/* 针对WebKit内核浏览器（Chrome、Safari等） */
.wcpt-search-input::-webkit-search-cancel-button,
.wcpt-search-input::-webkit-search-decoration {
    display: none;
}
/* 针对Firefox浏览器 */
.wcpt-search-input::-moz-search-cancel-button {
    display: none;
}
/* 针对IE和Edge浏览器 */
.wcpt-search-input::-ms-clear {
    display: none;
}
button.wcpt-multi-submit {
    width: 170px;
    padding: 8px 16px;
    color: #FFF;
    border: 1px solid #00A550;
    background-color: #00A550;
    border-radius: 4px;
    font-size: 14px;
    transition: background-color 0.3s ease;
}
button.wcpt-multi-submit:hover {
    background-color: #FFF;
    color: #00A550;
}
.wcpt-multi-submit-container a.wcpt-clear-df {
    margin: 0;
    padding: 8px 16px;
    color: #FFF;
    border: 1px solid #fe0000;
    background-color: #fe0000;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
    transition: background-color 0.3s ease;
}
.wcpt-multi-submit-container a.wcpt-clear-df:hover {
    background-color: #FFF;
    color: #fe0000;
}
/*.wcpt-multi-submit:hover {*/
/*    background-color: #135e96;*/
/*}*/

.wcpt-multi-submit:disabled {
    background-color: #00A550;
    cursor: not-allowed;
}


/* 1. 穿透插件默认包裹层，解除高度限制 */
.product-table-scroll .frzTbl-table-wrapper {
    height: 500px !important; 
    overflow-y: auto !important; 
}
.product-table-scroll .wcpt-heading-row {
    position: sticky !important;
    top: 0 !important;
    background: #ffffff !important; 
    z-index: 5 !important; 
}
.product-table-scroll .frzTbl-table-wrapper__inner, .product-table-scroll .frzTbl {
    height: 500px !important;
}
.product-table-scroll .frzTbl-scroll-overlay__inner, .product-table-scroll .frzTbl-table-wrapper__inner {
    height: auto !important;
}